function print_info()
{
  GREEN='\033[0;32m'
  NC='\033[0m'
  tput bold 2>/dev/null || true
  echo -e "$GREEN $1${NC}"
  echo -e "$GREEN $1${NC}" >> "$LOGFILENAME"
  tput sgr0 2>/dev/null || true
}

function print_error()
{
  RED='\033[0;31m'
  NC='\033[0m'
  tput bold 2>/dev/null || true
  echo -e "$RED $1${NC}"
  echo -e "$RED $1${NC}" >> "$LOGFILENAME"
  tput sgr0 2>/dev/null || true
}